# en_US resources
signature= "sIgNaTuRe"

com.vmware.esx.services.core_services.apply.set.error = "Échec de la définition de la configuration du plug-in de santé core_services."
com.vmware.esx.services.core_services.apply.delete.error = "Échec de la suppression de la configuration du plug-in de santé core_services."
